<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25D2128</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>uniteconfig</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>1</integer>
			<key>CFBundleTypeName</key>
			<string>Unite-5 bookmarks archive</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.bzg.Unite.format.ubkm</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>DefaultApp</string>
	<key>CFBundleIdentifier</key>
	<string>com.bzg.default.app</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLocalizations</key>
	<array>
		<string>en</string>
		<string>es</string>
		<string>fr</string>
		<string>de</string>
		<string>zh-Hans</string>
		<string>he</string>
		<string>ja</string>
	</array>
	<key>CFBundleName</key>
	<string>DefaultApp</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.3</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Web URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>http</string>
				<string>https</string>
			</array>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1.3</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25E251</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.4</string>
	<key>DTSDKBuild</key>
	<string>25E251</string>
	<key>DTSDKName</key>
	<string>macosx26.4</string>
	<key>DTXcode</key>
	<string>2641</string>
	<key>DTXcodeBuild</key>
	<string>17E202</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.6</string>
	<key>NSAccentColorName</key>
	<string>AccentColor</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoadsInWebContent</key>
		<true/>
	</dict>
	<key>NSCameraUsageDescription</key>
	<string>Need to access your camera to capture a picture and record a video.</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Store downloaded files</string>
	<key>NSFocusStatusUsageDescription</key>
	<string>Enable for this app to enforce focus mode for this app's notifications.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2017-2026 BZG Inc. All rights reserved.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>Websites you visit may request your location.</string>
	<key>NSMainStoryboardFile</key>
	<string>Main</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Need to access your microphone to record a video.</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>UIAppFonts</key>
	<array>
		<string>SF-Pro-Text-Medium.otf</string>
		<string>SF-Pro-Text-Bold.otf</string>
	</array>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Unite-5 bookmarks archive</string>
			<key>UTTypeIconFile</key>
			<string></string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string></string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.bzg.Unite.format.ubkm</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ubkm</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/octet-stream</string>
				</array>
			</dict>
		</dict>
		<dict/>
	</array>
	<key>UniteProductLine</key>
	<string>Pro</string>
	<key>isSetAppBuild</key>
	<string>NO</string>
</dict>
</plist>
